Search found 10 matches

by j.st.
17 Mar 2019 14:22
Forum: Bug Control
Topic: Firefox Adjustments Package prevents Flickr Login
Replies: 5
Views: 826

Re: Firefox Adjustments Package prevents Flickr Login

I found the entries in distribution.ini that prevent me from logging in to Flickr. They are the entries under the item "Send limited Referer header". I don't know exactly what this means, I asked Google and the factory default is obviously 0, the preset 2 doesn't work, if I specify 1 I can login. Jens
by j.st.
03 Mar 2019 15:30
Forum: Bug Control
Topic: Firefox Adjustments Package prevents Flickr Login
Replies: 5
Views: 826

Re: Firefox Adjustments Package prevents Flickr Login

Have a look at the settings in the renamed distribution.ini. It contains some settings recommended by Mozilla to protect your privacy. Flickr might not like one of those settings because it wants to invade your privacy. Since I don't have flickr I can't check which setting it is. It would help if y...
by j.st.
02 Mar 2019 20:18
Forum: Bug Control
Topic: Firefox Adjustments Package prevents Flickr Login
Replies: 5
Views: 826

Firefox Adjustments Package prevents Flickr Login

Hello, I suddenly couldn't login to flickr with Firefox anymore and suspected a bug in the former Yahoo login. Then I tried the Konquerer and everything worked. I uninstalled the Firefox Solydxk Adjustments package and everything worked again. I then reinstalled the package and renamed the "distribu...
by j.st.
16 Apr 2014 06:41
Forum: News & Anouncements
Topic: UP and BE/BO 2014.04.15 [CLOSED]
Replies: 242
Views: 44408

Re: UP and BE/BO 2014.04.15

Hi, yesterday evening I have installed the UP 2014.04.15 to my Solydk System. No problems during update and installation. Great job! After restarting my system I got in trouble with the nvidia-legacy-304xx driver. :( The system was unable to load the nvidia module. I have reinstalled and reconfigure...
by j.st.
11 Feb 2014 07:15
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

I'm not certain what you mean, but I think you're referring to the legacy packages: nvidia-legacy-304xx-driver Hello, you are right, I refering to the nividia-legacy-304xx-driver. Unfortunately I have allow to update these package. After that it was impossible to make a downgrade, maybe I have made...
by j.st.
10 Feb 2014 08:34
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

I'm not certain what you mean, but I think you're referring to the legacy packages: nvidia-legacy-304xx-driver Hello, you are right, I refering to the nividia-legacy-304xx-driver. Unfortunately I have allow to update these package. After that it was impossible to make a downgrade, maybe I have made...
by j.st.
10 Feb 2014 07:57
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

Thankyou for your suggestion. Which packages you hold back and how you made this? With preferences? Hello, sorry for the late reply, no time..... Here are the packages which are set on hold: libgl1-nvidia-glx libgl1-nvidia-glx:i386 nvidia-alternative nvidia-driver nvidia-kernel-dkms nvidia-settings...
by j.st.
05 Feb 2014 21:28
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

Thankyou for your suggestion. Which packages you hold back and how you made this? With preferences? Hello, sorry for the late reply, no time..... Here are the packages which are set on hold: libgl1-nvidia-glx libgl1-nvidia-glx:i386 nvidia-alternative nvidia-driver nvidia-kernel-dkms nvidia-settings...
by j.st.
27 Jan 2014 10:14
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

Hi, I had the same NVIDIA problem, every time there is a new driver update. I think it is NVIDIAs fault, because the new drivers don´t support older cards. My solution was to put every NVIDA relevant package on hold, so they won´t get future updates. It was a little bit tricky to find the right pack...
by j.st.
20 Jan 2014 07:59
Forum: News & Anouncements
Topic: UP 2014.01.15 [PRODUCTION] [DONE]
Replies: 133
Views: 28255

Re: UP 2014.01.15 [PRODUCTION]

Hi, I don't know if this should be posted here, or as a separate thread... Since installing the UP 2014.01.15 yesterday, I am unable to mount any SD/MMC cards inserted into my card reader, unless they are inserted before the computer is powered on. My external (USB) HDD mounts no problem, but a SD ...

Go to advanced search